local fn = _gn(0xFB80AB299D2EE1BD)
--- Enable/disable optional stunt camera.
-- ```
-- NativeDB Introduced: v757
-- ```
-- @param toggle Set to `true` to enable the optional stunt jump camera angles, or `false` to disable them and use the default camera view.
function Global.ToggleShowOptionalStuntJumpCamera(toggle)
	return _in2(fn, toggle)
end
